/*-----------------------------------------------------------------------------------
    Global
-----------------------------------------------------------------------------------*/
.actionGrid{

    display:grid;
    align-items: center;
    gap: 10px;
    margin-top: 25px;

}

.hero {
    grid-column: 1 / -1;
    text-align: center;
    color: var(--secondary);
    font-weight: 500;
    font-size: 2rem;
}

hr {
    height: 5px;
    grid-column: 1 / -1;
    background-color: var(--accent);
    margin: 40px 0;
    border: none;
}

/**
{

      border-color: red;

    border-style: dashed;
}
*/
/*-----------------------------------------------------------------------------------
    Mobil
-----------------------------------------------------------------------------------*/
@media (max-width: 1100px)
{

main {
    display: grid;
    margin-top: 20px;
    margin-bottom: 40px;
    grid-template-columns: 1fr;
    gap: 10px;
    box-sizing: border-box;
    padding-inline: 10px;
}

.layout {
  display: grid;
  grid-template-columns: 1fr;
  min-height: 100vh;
}

.contactLayout {
    display: grid;
    grid-template-columns: 1fr;
    min-height: 20vh;
}


.bar {
    display: none;
}



.stockfoto {
    width: 80%;
    height: auto;
    margin-inline: auto;
    display: block;
    object-fit: contain;
}



}

/*-----------------------------------------------------------------------------------
    Desktop
-----------------------------------------------------------------------------------*/
@media (min-width: 1100px)
{
    
main {
    display: grid;
    margin-top: 20px;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding-inline: clamp(0px, 8vw, 120px);
    margin-bottom: 20px;
}

.layout {
    display: grid;
    grid-template-columns: 80px minmax(0, 1fr) 80px;
    min-height: 100vh;
}

.contactLayout {
    display: grid;
    grid-template-columns: 80px minmax(0, 1fr) 80px;
    min-height: 30vh;
}

.bar {
    background: var(--primary);
}

.stockfoto {
    width: 100%;
    height: auto;
}

}